import { PhysicsObject } from "./object";
import { World } from "./world";
export declare class Broadphase {
    private world;
    constructor(world: World);
    execute(): Array<Array<PhysicsObject>>;
}
